/* CSS Document */

body {
height: 98%;
margin: 0;
padding: 0;
color: #222;
font-family: "helvetica neue",arial,helvetica,sans-serif;
font-size: 11px;
font-weight:bold;
line-height: 14px;
text-align: left;
/*background-image: url(images/grid.gif);*/
}

p {
	line-height: 12px;
	margin: 0 0 14px 0;
}

/*#col2 p {
margin-bottom: 14px;
}*/

#articles p {
width: 445px;
}

h1, h2, h3, h5, h6 {
color:#222;
font-family: "helvetica neue",arial,helvetica,sans-serif;
font-size: 11px;
font-weight:bold;
text-align: left;
line-height: 14px;
margin: 0 0 0 0;
/*text-transform: uppercase;*/
}

h1 {
text-transform: uppercase;
color: #222;
}

/*h1.articles {
font-weight: normal;
}*/

h2 {
text-transform: uppercase;
font-weight: bold;
color: #666;
margin-bottom: 14px;
}


h3 {
color: #ec0000;
text-transform: uppercase;
padding: 6px 0 14px 0;
margin-top: -7px;
border-top: thin dotted #ff4d4d;

}

h4 {
font-weight: normal;
font-size: 18px;
}

h5 {
color: #555;
font-weight: normal;
padding: 0;
margin-bottom: 14px;
}

h6 {
color: #555;
font-weight: normal;
padding: 0;
margin-bottom: 14px;
}

.pquote {
border-top: thin dotted #FF0000;
border-bottom: thin dotted #FF0000;
float: right;
width: 142px;
font-weight: normal;
color: #555;
padding: 13px 0 0 0;
margin: 0px 14px 0 14px;
}

.subNav
{
margin-bottom: 14px;
border-bottom: thin dotted #ff4d4d;
padding-bottom: 21px;
margin-bottom: 20px;
}


/* Links */

a:link {
	background-color:transparent;
	color:#666666;
	text-decoration:none;
	border:none;
}
a:visited {
	background-color:transparent;
	color:#666666;
	text-decoration:none;
	border:none;
}

a:hover {
	background-color:transparent;
	color:#666666;
	text-decoration:underline;
	border:none;
}

a {
outline: 0;
border:none;
}

a img {
border: none;
padding: 0;
}


/* Divs */

#logo{
position: fixed;
top: 28px;
left: 28px;
width: 181px;
height: 26px;
text-decoration: none;
/*border: solid thick #66CC33;*/
padding: 0;
margin: 0;
}

#navigation{
position: fixed;
top: 150px;
left: 28px;
width: 142px;
}

#col2{
position: absolute;
top: 157px;
left: 225px;
width: 150px;
}

#homepage{
/*background-color: #FF0000;*/
/*ie6 position is absolute*/
position: fixed;
/*top: 28px;*/
left: 418px;
height: 630px;
width: 468px;
}

#homepage img a{
border: 0;
}

#about-us {
/*ie6*/
/*position: absolute;
top: 21px;
left: 411px;*/
margin: 21px 0 0 411px;
max-width: 800px;
min-width: 400px;
}

.imageholder {
float: left;
border: solid #fff 7px;
}

#imageholder-text {
margin-top: 13px;
}

#about-us-pic {
width: 142px;
height: 182px;
}

#awards-pic {
width: 220px;
height: 252px;
}

#awards {
position: absolute;
top: 21px;
left: 333px;
max-width: 1000px;
min-width: 500px;
}

#contact {
position: absolute;
top: 157px;
left: 340px;
width: 532px;
}

#address {
float: left;
width: 235px
/*border: solid #fff 7px;*/
}


#portfolio {
float: left;
padding-bottom: 28px;
margin: 14px 0 0 404px;
}

/*#portfolio img {
float: left;
border: 0;
margin: 0;
padding: 0;
border-left: solid #000 14px;
border-top: solid #000 14px;
}
*/

#portfolio embed {
border: 0;
margin: 0;
padding: 0;
/*margin: 7px 0px 3px 4px;*/
}

#portfolio object {
border: 0;
margin: 0;
padding: 0;
/*padding: 7px 0px 0px 7px;*/
}

#wrapper {
float: left;
border: 0;
margin: 0;
padding: 0;
border-left: solid #fff 15px;
border-top: solid #fff 13px;
}

#articles {
position: absolute;
top: 14px;
left: 340px;
/*width: 454px;*/
width: 624px;
padding-bottom: 28px;
}

#articlelist {
margin-left: 16px;
width: 360px;
}

#articlelist li {
list-style-image: url(images/bullet.gif);
margin-bottom: 14px;
}

#article-number-list {
margin-left: 16px;
width: 360px;
}

#article-number-list li {
list-style: decimal;
margin-bottom: 14px;
}

#article-overview-wrapper {
position: absolute;
top: 70px;
left: 340px;
width: 454px;
}

.article-menu-holder {
float: left;

}

#article-menu {
width: 142px;
height: 80px;
padding: 0px 14px 29px 0px;
}


#image-header {
padding-top: 56px;
padding-bottom: 0px;
}

#map-wrapper1 {
position: absolute;
top: 200px;
left: 200px;
}

#map-wrapper2 {
position: absolute;
top: 200px;
left: 600px;
}

#careers {
position: absolute;
top: 39px;
left: 262px;
background-image:url(images/careers.gif);
background-color:#FFCCCC;
background-repeat: no-repeat;
border-bottom: solid 28px #fff;
}

#careers-text-wrap {
width: 376px;
padding: 118px 38px 54px 40px;
}

#error {
width: 376px;
height: 300px;
padding: 40px 38px 54px 40px;
}

/*#careers-text-wrap h2{
margin: 0;
}*/

#current-feature {
width: 727px;
position: absolute;
top: 26px;
left: 418px;
text-align: right;
}

#current-feature-text {
padding: 10px 10px 0 0;
margin-bottom: 28px;
}

#article-pullout {
width: 454px;
background-color: #FFE1E1;
border-top: solid white 10px;
border-bottom: solid white 28px;
font-weight: normal;
}

#pullout-textwrap {
padding: 14px 28px 28px 15px;
}

#article-pullout #pullout-textwrap p {
line-height: 14px;
margin: 0 0 14px 0;
}

#pullout-imagewrap {
padding: 14px 14px 0px 14px;
}



/* JQuery menu */

ul {
margin: 0;
padding: 0;
list-style: none;
mar
}



ul.menu, ul.menu ul {
list-style-type: none;
margin: 0;
padding: 0;
width: 142px;
}

ul.menu a {
display: block;
text-decoration: none;	
}

ul.menu li {
/*margin-top: 1px;*/
}

ul.menu li a {
padding-top: 6px;
padding-bottom: 7px;
border-top: dotted;
border-top-width: 1px;
border-top-color: #FF4D4D;
}

ul.menu li a:hover {
text-decoration:underline;
}

ul.menu li ul li a {
border: none;
padding-top: 0em;
padding-bottom: 0em;
/*line-height: 1.2;*/
line-height: 14px;
}

/*ul.menu li ul li a:hover {
}*/

li#top-menu-item {
margin-top: 7px;
}

li#top-menu-item-active a{
text-decoration: underline;
margin-top: 7px;
}

li#bottom-menu-item {
margin-bottom: 20px;
}

li#bottom-menu-item-active a{
text-decoration: underline;
margin-bottom: 20px;
}

a#selected-work {
text-decoration: underline;
}

#currentpage {
color: #ff0000;
text-decoration: underline;
}

#currentpage-top {
margin-top: 7px;
color: #ff0000;
text-decoration: underline;
}

#currentpage-bottom {
margin-bottom: 20px;
color: #ff0000;
text-decoration: underline;
}
.body_text {
	height: 98%;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	line-height: 14px;
	text-align: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.body_text_light {
	height: 98%;
	margin: 0;
	color: #333333;
	font-family: "helvetica neue", arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	line-height: 14px;
	text-align: left;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 6px;
}
.menu_header {
	height: 100%;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	line-height: 12px;
	text-align: left;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.introtext {
	height: 98%;
	margin: 0;
	color: #333333;
	font-family: "helvetica neue", arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	line-height: 12px;
	text-align: left;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 6px;
}
.body_list {
	height: 98%;
	margin: 0;
	color: #333333;
	font-family: "helvetica neue", arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	line-height: 14px;
	text-align: left;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 15px;
}
.body_listheader {
	height: 98%;
	margin: 0;
	color: #333333;
	font-family: "helvetica neue", arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	line-height: normal;
	text-align: left;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 5px;
}
.body_text_light1 {
	height: 98%;
	margin: 0;
	color: #333333;
	font-family: "helvetica neue", arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	line-height: 14px;
	text-align: left;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 0px;
}
